<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-problemarten"/>
        <Meta name="description" value="**Description:** Describes the process of establishing a problem. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).

**Beschreibung:** Beschreibt die möglichen Problemarten. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
        <Meta name="count" value="8"/>
        <Identifier uid="1.2.40.0.34.10.35" date="2013-01-10T00:00:00" status="active"/>
        <Title name="elga-problemarten" version="2.6">ELGA_Problemarten</Title>
        <Authors>
            <Author>http://wiki.ihe.net/index.php?title=1.3.6.1.4.1.19376.1.5.3.1.4.5</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="160245001">
            <Rubric id="preferred">
                <Label>no current problems or disability</Label>
            </Rubric>
        </Class>
        <Class code="248536006">
            <Rubric id="preferred">
                <Label>Functional limitation</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Funktionellen Einschränkung</Label>
            </Rubric>
        </Class>
        <Class code="282291009">
            <Rubric id="preferred">
                <Label>Diagnosis</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Diagnose</Label>
            </Rubric>
        </Class>
        <Class code="404684003">
            <Rubric id="preferred">
                <Label>Finding</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Befund</Label>
            </Rubric>
        </Class>
        <Class code="409586006">
            <Rubric id="preferred">
                <Label>Complaint</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Beschwerde</Label>
            </Rubric>
        </Class>
        <Class code="418799008">
            <Rubric id="preferred">
                <Label>Symptom</Label>
            </Rubric>
        </Class>
        <Class code="55607006">
            <Rubric id="preferred">
                <Label>Problem</Label>
            </Rubric>
        </Class>
        <Class code="64572001">
            <Rubric id="preferred">
                <Label>Condition</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Zustand</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
